<?php
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}

add_filter('avf_blog_style','avia_change_tag_blog_layout', 10, 2); 
function avia_change_tag_blog_layout($layout, $context){
if($context == 'tag') $layout = 'blog-grid';
return $layout;
}

add_filter('avf_post_slider_entry_excerpt', '__return_false');